--- # Testimonial YAML

colabunny:
  json: "https://yiff.life/@colabunny.json"
  url: "https://yiff.life/@colabunny"
  content: |
    "please stay your jokes are funny and smart"

Decimal:
  url: "https://plush.city/@Decimal"
  json: "https://plush.city/@Decimal.json"
  content: |
    "I will appreciate the heck out of you any day"

"00dani":
  url: "https://elekk.xyz/@00dani"
  json: "https://elekk.xyz/@00dani.json"
  content: |
    "*falls in love with you* haha whoopsies 😳"

AshBunny:
  url: "https://yiff.life/@AshBunny"
  json: "https://yiff.life/@AshBunny.json"
  content: |
    "heck. I don't think I can take all of this support."

heatherhorns:
  url: "https://plush.city/@heatherhorns"
  json: "https://plush.city/@heatherhorns.json"
  content: |
    ";~;

    gpsd gosh"

MutoShack:
  url: "https://functional.cafe/@MutoShack"
  json: "https://functional.cafe/@MutoShack.json"
  content: |
    "yess w'all say nice things! usually "alice is the good" and "alice is the gay"

    because it is the truth"

nautilee:
  url: "https://dragon.style/@nautilee"
  json: "https://dragon.style/@nautilee.json"
  content: |
    "...how are you so goshdarn cute"

holly:
  url: "https://fedi.lotor.tech/@holly"
  json: "https://fedi.lotor.tech/@holly.json"
  content: |
    "One of the kindest, cutest folks I know!"

avie:
  url: "https://sleepygremlin.online/@avie"
  json: "https://sleepygremlin.online/@avie.json"
  content: |
    "avie 🤝 alice

    being utter disasters and proud"

Dax:
  url: "https://masto.werefox.cafe/@Dax"
  json: "https://masto.werefox.cafe/@Dax.json"
  content: |
    "im love alice a lot 💚 🐀"

BatElite:
  url: "https://chitter.xyz/@BatElite"
  json: "https://chitter.xyz/@BatElite.json"
  content: |
    "*Thinks you're gay even by the standard of gayness I'm surrounded by*"

karma:
  url: "https://awoo.space/@karma"
  json: "https://awoo.space/@karma.json"
  content: |
    "wtf it's not even 7:30 PM why are you at ihop"

lindsays:
  url: "https://hackers.town/@lindsays"
  json: "https://hackers.town/@lindsays.json"
  content: |
    "@alice :
    Absolutely just as much of a walking, talking shitpost as she is online. Also incredibly gay incredibly girl."
